uuid: cd7571d8-7699-4885-b399-a757220a17b3
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.quotation_with_image.field_image
    - field.field.paragraph.quotation_with_image.field_quotation
    - field.field.paragraph.quotation_with_image.field_style_escape_flow
    - image.style.thumbnail
    - paragraphs.paragraphs_type.quotation_with_image
  module:
    - allowed_formats
    - field_group
    - image
    - text
third_party_settings:
  field_group:
    group_style:
      children:
        - field_style_escape_flow
      label: Style
      region: content
      parent_name: ''
      weight: 3
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: false
        required_fields: true
id: paragraph.quotation_with_image.default
targetEntityType: paragraph
bundle: quotation_with_image
mode: default
content:
  field_image:
    type: image_image
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_quotation:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 3
      placeholder: ''
    third_party_settings:
      allowed_formats:
        hide_help: '0'
        hide_guidelines: '0'
  field_style_escape_flow:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: false
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
